using UnityEngine;
using System.Collections;

public class AdeptChainTest : MonoBehaviour {

	public void UIaddAdept(){
		AdeptFactory.instance.CreateAdept();
	}
	public void UIremoveAdept(){
		AdeptFactory.instance.KillAdept(FindObjectsOfType<Adept>()[Random.Range(0,FindObjectsOfType<Adept>().Length)]);
	}
}
